Subject: [Lsr] Last Call: <draft-ietf-isis-yang-isis-cfg-36.txt> (YANG Data Model for IS-IS Protocol) to Proposed Standard

From: The IESG <[email-masked]>
Date: Mon, 09 Sep 2019 14:08:33 -0700

The IESG has received a request from the Link State Routing WG (lsr) to
consider the following document: - 'YANG Data Model for IS-IS Protocol'
  <draft-ietf-isis-yang-isis-cfg-36.txt> as Proposed Standard

The IESG plans to make a decision in the next few weeks, and solicits final
comments on this action. Please send substantive comments to the
[email-masked] mailing lists by 2019-09-23. Exceptionally, comments may be
sent to [email-masked] instead. In either case, please retain the beginning of
the Subject line to allow automated sorting.

Abstract

   This document defines a YANG data model that can be used to configure
   and manage IS-IS protocol on network elements.

The file can be obtained via
https://datatracker.ietf.org/doc/draft-ietf-isis-yang-isis-cfg/

IESG discussion can be tracked via
https://datatracker.ietf.org/doc/draft-ietf-isis-yang-isis-cfg/ballot/

No IPR declarations have been submitted directly on this I-D.